#psm-home{
	background-image: url('../images/homeBackground.jpg');
	background-repeat: no-repeat;	
	background-size: cover;
	}
	
ul {
	background: rgba(0, 0, 0, 0.5);
	border-radius: 15px;
	position: absolute;
	float: left;
	width: 95%;	
	}

li {
	list-style: none;
	font-size: 14pt;
	list-style-type: none;
	display: inline;
	}
		
li a{
	color: #E9E9E9;
	text-decoration: none;
	}
	
#psm-name{
	}

#psm-name a{
	color:  #E9E9E9;
	top: 0;
	left: 0;
	width: 45%;
	font-size: 18pt;
	text-align: left;
	margin-right:50%;
	margin-left: 0%;
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
}

li a:hover{
	color: white;
	}
	
#psm-name a:hover{
	color: white;
	}
	
h1{
	border-radius: 15px;
	background: rgba(0, 0, 0, 0.5);
	color: white;	
	position: absolute;
	top: 40%;
	left: 35%;	
	font-family: arial, helvetica, sans-serif;
	}
	
#psm-textBlock {
	position: absolute;
	top:10%;
	left: 20%;
	height: 85%;
	width: 60%;
	margin-left: auto;
	margin-right: auto;
	background: rgba(0, 0, 0, 0.50);
	border-radius: 15px;
   transition background 2s;
   -moz-transition:background 2s; /* Firefox 4 */
   -webkit-transition:background 2s; /* Safari and Chrome */
   -o-transition:background 2s; /* Opera */

	}

#psm-textBlock:hover {
		background: rgba(0, 0, 0, 0.75);
	}

#psm-text{
	margin: 10px;	
	text-align: left justify;
	font-family: arial, helvetica, sans-serif;	
	font-size: 12pt;
	color: whitesmoke;
	}